Bug 29410 - Появление лишних пунктов Mobile broadband в системном меню
: Появление лишних пунктов Mobile broadband в системном меню
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/gnome-shell)
: unstable
: all Linux
: P3 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2013-09-30 15:12 by
Modified: 2013-10-05 20:47 (History)


Attachments
Снимок экрана (116.44 KB, image/png)
2013-09-30 15:12, Антон Мидюков
no flags Details


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2013-09-30 15:12:50
Created an attachment (id=5948) [details]
Снимок экрана

После выхода из ждущего режима при условии включенного мобильного соединения,
соединение не восстанавливается, зато появляется лишний пункт в едином
системном меню
------- Comment #1 From 2013-10-04 18:08:20 -------
Лишний пункт "Mobile Broadband не управляется" появляется при каждом обрыве
соединения. По-видимому, данное событие не учтено в едином системном меню.
------- Comment #2 From 2013-10-04 21:01:34 -------
Проверьте gnome-shell-3.10.0.1-alt2 из таска №105418.
------- Comment #3 From 2013-10-05 06:02:35 -------
Проверил. Баг более не воспроизводится. Соединение после выхода из ждущего
режима восстанавливается, при обрыве же соединения пункт "Mobile Broadband не
управляется" более не остается висеть мертвым грузом в системном меню. Спасибо,
закрывайте баг.
------- Comment #4 From 2013-10-05 20:47:13 -------
gnome-shell-3.10.0.1-alt2 -> sisyphus:

* Fri Oct 04 2013 Yuri N. Sedunov <aris@altlinux> 3.10.0.1-alt2
- updated to 56c4873 (fixed BGO ## 702309, 709043, 709286,
  709248(ALT #29410))